	<nav class="navbar navbar-expand-lg navbar-light bg-dark">
	  <div class="collapse navbar-collapse" id="navbarSupportedContent">
	    <ul class="navbar-nav mr-auto">
	      <li class="nav-item">
	        <a class="nav-link text-white" href="/series">Nummerreeks</a>
	      </li>
	      <li class="nav-item">
	        <a class="nav-link text-white" href="/storage">Storage Location</a>
	      </li>
	      <li class="nav-item dropdown">
	        <a
	        	class="nav-link dropdown-toggle text-white"
	        	href="#" id="navbarDropdown-admin"
	        	role="button"
	        	data-toggle="dropdown"
	        	aria-haspopup="true"
	        	aria-expanded="false"
	        >
	          Admin
	        </a>
	        <div class="dropdown-menu" aria-labelledby="navbarDropdown">
	          <a class="dropdown-item" href="/requester">Aanvragers</a>
	          <a class="dropdown-item" href="/user">Gebruikers</a>
	          <a class="dropdown-item" href="/institute">Instituten</a>
	          <a class="dropdown-item" href="/collection">Collecties</a>
	          <a class="dropdown-item" href="/department">Afdelingen</a>
	          <a class="dropdown-item" href="/cms">Systemen</a>
	          <a class="dropdown-item" href="/layout/0">Formaten</a>
	          <a class="dropdown-item" href="/layout/export">Exporteer Formaten</a>
	          <a class="dropdown-item" href="/layout/import">Importeer Formaten</a>
	        </div>
	      </li>
	      <li class="nav-item dropdown">
	        <a
	        	class="nav-link dropdown-toggle text-white"
	        	href="#" id="navbarDropdown-help"
	        	role="button"
	        	data-toggle="dropdown"
	        	aria-haspopup="true"
	        	aria-expanded="false"
	        >
	          Help
	        </a>
	        <div class="dropdown-menu" aria-labelledby="navbarDropdown">
	          <a class="dropdown-item" href="/help/about">Over</a>
	          <a class="dropdown-item" href="/help/search">Zoeken</a>
	        </div>
	      </li>
		  <li class="nav-item">
			<a class="nav-link text-white" href="/logout">Logout</a>
		  </li>
	    </ul>
      <input
      	id="simpleSearchTextInput"
      	class="search-input"
      	name="search"
      	style="border:1px solid #bbb;border-radius:4px;margin-right:5px;padding-left:4px;"
      	placeholder="Zoeken"
      	aria-label="Search">
      <button
     	id="simpleSearchButton"
      	class="btn btn-outline-success my-2 my-sm-0"
      	onclick="searchSimple();">
      		Zoeken
      </button>
	  </div>
	</nav>
